#pragma once


// Dlg_Parameter dialog

class Dlg_Parameter : public CDialog
{
	DECLARE_DYNAMIC(Dlg_Parameter)

public:
	Dlg_Parameter(CWnd* pParent = NULL);   // standard constructor
	virtual ~Dlg_Parameter();

// Dialog Data
	enum { IDD = IDD_DIALOG1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	float m_det1;
public:
	float m_det2;
};
